《自动生成错误码组件》是不是需要更新才能用

supdger

问题描述

自动生成错误码组件
https://www.workerman.net/doc/webman/components/generate_error_code.html
GitHub上是2年前的。当前webman的插件使用方法和这个组件好像不一样。
按照该组件的使用说明好像不能直接使用
这个组件好像也不是walkor写的。
如果作者不更新的话,是不是就别放文档的常用组件里了。

475 1 0
1个回答

深蓝

我刚试了下,目前是无法使用,应该是webman更新了,然后这个文档一直没有更改。@walkor

🔝